/*
Theme Name: Mental Care
Description: Site Oficial da Clínica Metal Care
Version: 1.0
Author: Cadoo Munhoz
Author URI: http://cadoo.bss.design
Template: enfold
*/

.slideshow_align_caption h2 {color:#F8f8f8 !important; background: rgba(149,105,83,0.7) !important; text-shadow:1px 1px 1px #333;}
.slideshow_align_caption p {color:#333333 !important; background: rgba(255,255,255,0.8) !important; text-shadow:1px 1px 1px #fff; padding:20px !important;}
.slideshow_align_caption .avia-button {background: #956953 !important;}
.slideshow_align_caption .avia-button a::hover {background: #fde3d5 !important;}